@echo off
echo.
echo ----- flash-reovery-hammerhead-nexus5 -----
echo.
echo 在继续之前，请确保您的手机已经进入 bootloader/fastboot 状态.
echo.
echo ******  警告 ：您的所有数据将被清除 ! ******
echo.
echo 下一步将运行 "解锁" 命令. 如果您的手机还没有解锁的话, 您手机内的全部数据将被清除 !
echo.已经解锁的同同学请无视此警告
echo.
echo 按下 Ctrl+C 之后输入 Y 取消 !
echo.
pause
tools\fastboot-windows.exe oem unlock
tools\fastboot-windows.exe flash recovery image\recovery.img
echo.
echo Finish! Please enjoy.
echo.
pause
